name: Webform
type: module
description: 'Enables the creation of webforms and questionnaires.'
package: Webform
core: 8.x
configure: entity.webform.collection
dependencies:
  - 'drupal:field'
  - 'drupal:system (>= 8.6)'
  - 'drupal:user'
test_dependencies:
  - 'address:address'
  - 'bootstrap:bootstrap'
  - 'captcha:captcha'
  - 'chosen:chosen'
  - 'group:group'
  - 'jsonapi:jsonapi'
  - 'mailsystem:mailsystem'
  - 'select2:select2'
  - 'smtp:smtp'
  - 'telephone_validation:telephone_validation'
  - 'token:token'

# Information added by Drupal.org packaging script on 2019-12-02
version: '8.x-5.6'
project: 'webform'
datestamp: 1575331093
